### Method

# Gtk IconView get_pixbuf_column

deprecated: 4.10

#### Declaration [src]

    int
    gtk_icon_view_get_pixbuf_column (
      GtkIconView* icon_view
    )

#### Description [src]

Returns the column with pixbufs for `icon_view`.

Deprecated since: 4.10

Use `GtkGridView` instead.

Gets property | `Gtk.IconView:pixbuf-column`

#### Return value

Type: `int`

The pixbuf column, or -1 if it’s unset.